MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Generic.hxx File Reference
`#include "check.h"`
Include dependency graph for Generic.hxx:

Go to the source code of this file.

## Functions
bool | ScanGenericTags (InputStream &is, const TagHandler &handler, void *ctx)
| Attempts to scan APE or ID3 tags from the specified stream. More...
bool | ScanGenericTags (Path path, const TagHandler &handler, void *ctx)
| Attempts to scan APE or ID3 tags from the specified file. More...

## Function Documentation

bool ScanGenericTags | ( | InputStream & | is,
|  | const TagHandler & | handler,
|  | void * | ctx
| ) |  |

Attempts to scan APE or ID3 tags from the specified stream.

The stream does not need to be rewound.

bool ScanGenericTags | ( | Path | path,
|  | const TagHandler & | handler,
|  | void * | ctx
| ) |  |

Attempts to scan APE or ID3 tags from the specified file.